org.gnome.gtk

## Interface Widget.FocusInEvent

- Enclosing class:
    Widget

      public static interface Widget.FocusInEvent

  Signal emitted when focus enters this Widget. See `Widget.FocusOutEvent`.
  Since:
    4.0.6
  Author:
    Andrew Cowie

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `boolean` | `onFocusInEvent(Widget source, EventFocus event)`

- - ### Method Detail

    - #### onFocusInEvent

          boolean onFocusInEvent(Widget source,
                               EventFocus event)